Package org.snpeff.osCmd

# Interface LineFilter

public interface LineFilter
Filter a line before processing

Author:
  pcingola

## Method Summary

Modifier and Type
Method
Description
`String`
`filter(String line)`
Filter and prossible change a line

## Method Details

### filter

String filter(String line)
Filter and prossible change a line

Parameters:
  `line` -
Returns:
  A new string replacing the line, or null if the line does not pass the filter (e.g. should not be processed any further